MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
 
(3 intermediate revisions by the same user not shown)
Line 1: Line 1:
.pi-tabs {
.pi-tab-link {
    white-space: normal;
     white-space: normal !important;
    flex-wrap: wrap;
}
 
.pi-tab-label {
     white-space: normal;
}
}
table.ambox {
table.ambox {